Subject: bug#32758: 26.1 emacs-mac 7.2; forward-sentence in eww overshoots to paragraph ending

From: Van L <[email-masked]>
Date: Tue, 18 Sep 2018 22:17:01 +1000

> With that page's text, you should set sentence-end-double-space to
> nil, to have the behavior you want.

Can Emacs be smartish about sentence-end spacing? look at the periods and spaces between sentences in a paragraph and interpret according to use which is common in the wild wild web. If I do according to the suggestion won’t I miss out on double space endings between sentences? I want all possible worlds.

I should have posted this to help-emacs first.